<?php 
$db = $GLOBALS ['db'];
$querySelect = 'SELECT text0 FROM operating_values WHERE id="16"';
$rows = $db->fetchByAssoc($db->query($querySelect));
$header = html_entity_decode($rows['text0']);
$a = new Account();
$a->retrieve($focus->parent_id);
$header='<div style="width: 100%;text-align:right;">Warszawa, dn. '.date("d.m.Y").'
		</div><BR>
		<table style="width:100%">
		<tr>
			<td style="width:50%">
				BSL SP Z O.O.<br>
		96-321 ŻABIA WOLA<BR>
		ul. Przejazdowa 17<BR>
		NIP: 7831627857
			</td>
			<td style="width:50%">
				'.$a->name.'<br>'.$a->register_address_street.'<br>'.$a->register_address_postalcode.' '.$a->register_address_city.'<br>'.$a->to_vatid.'<br>
			</td>
		</tr>
		</table>';
